/* -------BDB88 CSS RESET -------*/
*,
*::before,
*::after {
    box-sizing: border-box;
    margin: 0;
}
html {
    scroll-behavior: smooth;
}
ul,
li {
    /*    list-style: none;*/
}

iframe,
svg,
a,
    {
    display: block;
}
img{
    max-width: 100%;
/*    display: block;*/
}

/* -------TYPOGRAPHY -------*/
@font-face {
    font-family: 'itcFranklinGregular';
    font-weight: normal;
    src: url('fonts/ITCFranklinGothicLTBookRegular.woff2') format('woff2');
}

@font-face {
    font-family: 'itcFranklinGdemi';
    font-weight: normal;
    src: url('fonts/ITCFranklinGothicLTDemiRegular.woff2') format('woff2');
}

@font-face {
    font-family: 'itcFranklinGmedium';
    font-weight: normal;
    src: url('fonts/ITCFranklinGothicStd-Med.otf') format('opentype');
}

@font-face {
    font-family: 'MegaByteBold';
    font-weight: bold;
    src: url('fonts/MegabyteBold.otf') format('opentype');
}

@font-face {
    font-family: 'MegaByteMedium';
    font-weight: normal;
    src: url('fonts/MegabyteMedium') format('opentype');
}

/* -------ROOT STYLES -------*/

:root {
    --cWhite: #ffffff;
    --cDark: #262626;
    --midGray: #D2D2D2;
    --accentBlue: #2179ff;
    --accentOrange: #ff8d00;
    --accentPink: #ff3d89;
    --accentGreen: #00ae42;
    --txtBody: 'itcFranklinGregular', sans-serif;
    --txtNav: 'itcFranklinGdemi', sans-serif;
    --txtHeadings: 'MegaByteBold', sans-serif;
    --txtMM: 'MegaByteMedium, sans-serif';
    --txtFGmed: 'itcFranklinGmedium, sans-serif';
    --txtSizeBody: 1.0625rem;
    --maxContentSize: clamp(10rem, 90vw, 65.25rem);

}

@media (prefers-color-scheme: dark) {}

@media (prefers-color-scheme: light) {}

/*----------MOBILE VERSION STYLES------------*/
body {
    margin: 0;
    background: #333;
    font-family: var(--txtBody);
}

a {
    text-decoration: none;
    color: var(--accentGreen);
}

article {
    width: 100%;
    /*    background-color: var(--accentOrange);*/
    /*    max-width: 80rem;*/
}

.subTitlePL::selection{
    color: white;
    background-color: var(--accentOrange);
}
.subTitleWC::selection{
    color: white;
    background-color: var(--accentGreen);
}
.subTitleWCpink::selection{
    color: white;
    background-color: var(--accentPink);
}
.subTitleWCorange::selection{
    color: white;
    background-color: var(--accentOrange);
}
.subTitleWCblue::selection{
    color: white;
    background-color: var(--accentBlue);
}

/* ------------ TOP NAV BAR -------------- */

.topnav {

    background: var(--cDark);
    text-align: center;
    position: sticky;
    top: 0;
    width: 100%;
    z-index: 666;
}

.hIcon,
.itdpLogoH {
    display: none;
}

.logo {
    margin: 1.5em .0;

}

.logo img {
padding: 1em;
    width: 60%;
}

section a {
    color: var(--cWhite);
}

.nav-toggle {
    display: none;
}

.nav-toggle-label {
    position: absolute;
    top: 0;
    left: 0;
    margin-left: 1em;
    height: 100%;
    display: flex;
    align-items: center;
}

.nav-toggle-label span,
.nav-toggle-label span::before,
.nav-toggle-label span::after {
    display: block;
    background: var(--cWhite);
    height: 3px;
    width: 2em;
    position: relative;

}


.nav-toggle-label span::before,
.nav-toggle-label span::after {
    content: '';
    position: absolute;
}

.nav-toggle-label span::before {
    bottom: 7px;
}

.nav-toggle-label span::after {
    top: 7px;
}

.topnav nav {
    position: absolute;
    text-align: left;
    top: 100%;
    left: 0;
    background: var(--cWhite);
    width: 100%;
    transform: scale(1, 0);
    transform-origin: top;
    transition: transform 400ms ease-in-out;

}

.topnav nav ul {
    margin: 0;
    padding: 01em 0 01em 0;
    list-style: none;
    background: var(--cDark);
}

.topnav nav li {
    margin-bottom: 1em;
    margin-left: 1em;
}

.topnav nav a {
    font-family: var(--txtNav);
    color: var(--cWhite);
    text-decoration: none;
    font-size: 1.25 rem;
    opacity: 0;
    transition: opacity 150ms ease-in-out;
}

.topnav nav a:hover {
    color: var(--accentGreen);
}

.nav-toggle:checked ~ nav {
    transform: scale(1, 1);
}

.nav-toggle:checked ~ nav a {
    opacity: 1;
    transition: opacity 250ms ease-in-out 250ms;
}

.nav-toggle:checked ~ .nav-toggle-label span{
/*    opacity: 0;*/
    transform: rotate(90deg);
}
.nav-toggle:checked ~ .nav-toggle-label span::before{
    opacity: 1;
/*    transform: rotate(-45deg);*/
}
.nav-toggle:checked ~ .nav-toggle-label span::after{
    opacity: 1;
/*    transform: rotate(45deg);*/
}

/*------------------ |||| MAIN BODY GENERAL |||| -----------------*/
main {
    background: var(--cWhite);
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

/*------- | ACCORDIONS | --------*/

summary {
    padding: .6em;
    background-color: var(--cWhite);
    cursor: pointer;
    font-family: var(--txtNav);
    font-size: 1.5rem;
    line-height: 1.2em;
    color: var(--cDark);
    display: flex;
    justify-content: space-between;
}


summary:hover {
    /*        text-shadow: 0px 5px 10px black;*/
}

summary::marker {
    display: none;
}


details {
    width: var(--maxContentSize);
    background-color: var(--cGold);
    margin: 0 auto;
    border-top: 3px solid black
}

.lastAccordion {
    border-bottom: 3px solid black;
    margin-bottom: 2rem;
}

details[open] {
    /*change styles for detailes when it opens */
}

details > summary::after {
    content: '\f067';
    font-family: 'Font Awesome 5 Free';
    font-weight: 700;
    font-size: 1.5rem;
    transition: transform 300ms ease;
}

details[open] > summary::after {
    transform: rotate(45deg);
}

details ul {
    font-family: var(--txtBody);
    font-size: var(--txtSizeBody);
}

details li {
    margin-bottom: 1rem;
}

details p {
    margin: 0 1em 2em 1em;
    font-family: var(--txtBody);
    font-size: var(--txtSizeBody);
    line-height: 1.5rem;
}


/*----------- | HOME | ----------------*/


.hero {
    display: flex;
    justify-content: center;
    align-content: center;
}

.heroVideo {
    width: 100vw;
    height: 55.6vw;
}

.container {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    padding: 3em;
    gap: 3em;
}

.containerTxt {
    z-index: 30;
}

.containerIMG {
    display: flex;
    justify-content: center;
    align-items: center;
}

.containerIMG img {
    width: 80%;
}


.containerTxt p {
    font-size: var(--txtSizeBody);
    padding-bottom: 1rem;
    line-height: 1.5;
    color: var(--cWhite);
    margin-bottom: 2.5rem;
}

.containerTxt div {
    display: flex;
    justify-content: center;
}

.button {
    padding: .75em 2em;
    width: 12em;
    background-color: var(--cWhite);
    font-family: var(--txtNav);
    color: var(--cDark);
    border-radius: 100px;
    text-align: center;
}

article section h2,
h2 {
    font-family: var(--txtHeadings);
    font-size: 2.2rem;
    padding-bottom: 2rem;
    color: var(--cWhite);
}

.whyCycling {
    background-color: var(--accentGreen);
}

.ccPledge {
    background-color: var(--accentOrange);
}

.ccDashboard {
    background-color: var(--accentBlue);
}

.growCycle {
    background-color: var(--accentPink);
}
.ccPartners{
    display: flex;
    flex-direction: column;
    padding: 3rem 0;
    gap: 3rem;
    margin: 0 auto;
    max-width: var(--maxContentSize);
}
.ccPartners h2{
    color: black;
    padding-bottom: 0;
}
/*-------------Why Cycling-------------*/



.wCimg {
        width: 20rem;
}
.introHeader{
        display: flex;
        flex-direction: column-reverse;
        align-items: center;
        padding-top: 1em;
    }
.introHeader h2{
    margin: 1em 0;
    padding: 0 .2em;
    text-align: center;
    }

.articleContentWC {
    display: flex;
    flex-direction: column;
    margin: 0;

}

.articleContentWC .introHeader {
    background-color: var(--accentGreen);

}

strong[class^='subTitle'] {
    width: var(--maxContentSize);
    padding: 2em 0em;
    margin: 0 auto;
    font-size: 2rem;
    display: block;
    font-family: var(--txtHeadings);
}

.subTitleWC {
    color: var(--accentGreen);

}

.subTitleWCpink {
    color: var(--accentPink);
}

.subTitleWCorange {
    color: var(--accentOrange);
}

.subTitleWCblue {
    color: var(--accentBlue);
}

.bigBodyTxt {
    width: var(--maxContentSize);
    margin: 0 auto;
    font-family: var(--txtBody);
    font-size: 1.5rem;
    line-height: 1.5em;
    color: black;
    font-weight: bold;
    margin-bottom: 2rem;

}

.txt {
    width: var(--maxContentSize);
    margin: 0 auto;
    font-family: var(--txtBody);
    font-size: 1.0625rem;
    color: black;
    margin-bottom: 5rem;
    line-height: 1.7rem;
}

/*-------------- WC LINKS ----------*/
.referenceLink {
    margin: 0 auto;
    font-size: 1.25rem;
    font-family: var(--txtFGmed), sans-serif;
    width: var(--maxContentSize);
    text-align: left;
    margin-bottom: 1em;
    line-height: 1.7em;

}

.pink {
    color: var(--accentPink)
}

.referenceLink .pinkLink {
    color: var(--accentPink);
    position: relative;

}

.referenceLink .pinkLink::after {
    content: '';
    position: absolute;
    bottom: -4px;
    left: 0;
    height: 3px;
    width: 100%;
    background-color: var(--accentPink);


}


.orange {
    color: var(--accentOrange)
}

.referenceLink .orangeLink {
    color: var(--accentOrange);
    position: relative;

}

.referenceLink .orangeLink::after {
    content: '';
    position: absolute;
    bottom: -4px;
    left: 0;
    height: 3px;
    width: 100%;
    background-color: var(--accentOrange);


}

.blue {
    color: var(--accentBlue)
}

.referenceLink .blueLink {
    color: var(--accentBlue);
    position: relative;

}

.referenceLink .blueLink::after {
    content: '';
    position: absolute;
    bottom: -4px;
    left: 0;
    height: 3px;
    width: 100%;
    background-color: var(--accentBlue);


}

/*------------WC DIVIDERS---------*/

.dpImg {
    width: 100%
}

.dividerRight {
    display: flex;
    justify-content: flex-end;
    width: 100%;
}
figure[class^=divider] figcaption{
    height: clamp(9rem, 29vw - 1rem, 27.5vw);
    width: clamp(9rem, 29vw - 1rem, 27.5vw);
    border-radius: 10000px;
    position: absolute;
    font-family: var(--txtHeadings);
        font-size: clamp(10px, 1vw + 1rem, 2rem);
        color: var(--cWhite);
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
}
figure[class^=divider]{
    position: relative;
    max-width: 70vw;
}


.dividerOrange {
    margin-top: 5em;
    margin-left: auto;
}

.dividerOrange figcaption {
    top: -1px;
    left: -14vw;
    background-color: var(--accentOrange);
}

.dividerPink {
}


.dividerPink figcaption {
    top: -1px;
    right: -11vw;
    background-color: var(--accentPink);
}

.dividerBlue {
    margin-top: 5em;
}

.dividerBlue figcaption {
    top: -1px;
    right: -13vw;
    background-color: var(--accentBlue);
}
.dividerGreen {
    margin-top: 5em;
}
.dividerGreen figcaption {
    top: -1px;
    right: -13vw;
    background-color: var(--accentGreen);
}

/*-----------WC END GREEN BOX---------*/

.WCgreenBox {
    margin: 0 auto;
}

.WCgreenBox div {
    background-color: var(--accentGreen);
    padding: 2em;
    color: white;
}
.WCgreenBox div h3{
    margin-bottom: 1em;
    font-family: var(--txtHeadings);
    font-size: 1.5rem;
    
}

.WCgreenBox div ul li{
    margin-bottom: .5em;
    font-size: 1rem
}
.WCgreenBox div ul li:last-child{
    margin-bottom: 1em;
}

.WCgreenBox a{
    color: var(--cWhite);
    font-family: var(--txtNav);
    font-size: 1.3rem;
    text-decoration: underline 3px;
    
}





/*-----------||FOOTER||--------------*/

footer {
    background-color: var(--cDark);
    display: grid;
    grid-template-columns: .25fr 3fr .25fr;
    grid-template-rows: 1fr 1fr;
    padding-top: 3em;
    padding-bottom: 2em;
    gap:1em;
}
.logoFooter{
    display: flex;
    flex-direction: column;
 grid-row: 1/3;
    grid-column: 2/3;
}
.logoFooter > *+*{
    margin-top: 3em;
    width: 20em;
}
.logoFooter img{
    object-fit: contain;
    
}
.logoFooter img:first-child{
    width: 10em;
}

footer adress {
    font-family: var(--txtBody);
    color: var(--cWhite);
    font-size: 17px;
    line-height: 1.6;
    grid-column: 2/3;
    grid-row: 4/5;
}

footer figure {
    color: var(--cWhite);

}
footer nav{
    grid-row: 3/4;
    grid-column: 2/3;
}
.iconsFooter{
    grid-row: 5/6;
    grid-column: 2/3;
    display: flex;
        justify-content: flex-end;
        align-items: center;
        gap: 1em;
}
.iconsFooter a i {
        font-size: 1.2rem;
        color: white;
    }

footer nav ul {
    list-style: none;
    padding-left: 0;
}

footer nav ul li {
    font-size: 17px;
    font-family: var(--txtNav);
    letter-spacing: 0.9px;
    margin-right: 15px;
    cursor: pointer;
}

footer nav ul li a {
    text-decoration: none;
    color: var(--cWhite);
}

footer nav ul a:hover {
    color: rgb(214, 214, 214);
}

/*----------- ||PLEDGE||----------*/

.articleContentPL .introHeader {
        background-color: var(--accentOrange);
    

    }
.subTitlePL {
        padding: 8rem 0 4rem 0;
        display: block;
        font-family: var(--txtHeadings);
        font-size: 2rem;
        color: var(--accentOrange);
        max-width: 80rem;
        margin: 0 auto;

    }
.pledgeIntroTxt {
        margin: 0 auto;
        font-size: 2rem;
    line-height: 1.5em;
        width: var(--maxContentSize);
        
    }
.pledgeIntroTxt[id=pledgeFormTitle2]{
    margin-bottom: 2rem;
}
.ORGname{
    margin: 0 auto;
    width: var(--maxContentSize);
}
.ORGname input{
    height: 2em;
    width: 100%;
    font-size: 2rem;
    font-family: var(--txtHeadings);
    color: var(--accentOrange);
    border: none;
    border-bottom: 5px solid var(--accentOrange);
/*    animation: orginput .5s ease infinite;*/
}
@keyframes orginput{
    0%{
        border-bottom-color: var(--cWhite)
    }
    100%{
        border-bottom-color: var(--accentGreen)
    }
}
    .sectorHolder {
        /* border-bottom: 1px solid black;
        width: 10em;
        background-color: red; */
    }

    .pledgeGoals {
        margin: 2em auto;
        font-size: 1.5rem;
        width: var(--maxContentSize);
        list-style: circle;
        margin-bottom: 2rem;
    }

    .pledgeGoals li::marker {
        content: '';
        font-family: 'Font Awesome 5 Free';
        font-weight: 700;
        font-size: .5rem;
        color: var(--cDark);
    }

    .pledgeGoals li {
        padding-left: 1rem;
        margin-bottom: 3rem;
    }

/*-----------PLEDGE FORM--------- */

.pledgeForm {
        min-height: 50rem;
        width: var(--maxContentSize);
        background-color: var(--midGray);
        margin: 0 auto;
        padding: 4em 1.5em;
        display: grid;
        grid-template-columns: 1fr;
        gap: 2em;

    }

    .pledgeForm input[type=text],
    .pledgeForm input[type=email] {
        height: 2.5rem;
        border: none;
    }

    .formLabels {
        font-family: var(--txtBody);
        font-size: 1.5rem;
    }

    .formSector {
        display: flex;
        flex-direction: column;
        justify-content: center;
        

    }

    .sectorCheckbox {
        display: flex;
        margin-top: 2em;
        gap: 1em;
    }

    .formName {
        display: flex;
        flex-direction: column;
        justify-content: center;
        
    }

    .formName input {
        width: 50%;
        margin-top: 1rem;
    }

    .formCityONG {
        display: flex;
        flex-direction: column;
        justify-content: center;
       

    }

    .formCityONG input {
        width: 60%;
        margin-top: 1rem;
    }

    .formYT {
        display: flex;
        flex-direction: column;
        justify-content: center;
        
    }

    .formYT input {
        width: 20%;
        margin-top: 1em;
    }

    .formCityCountry {
        display: flex;
        flex-direction: row;
        justify-content: center;
        
    }

    .formCityCountry div {
        display: flex;
        flex-direction: column;
        justify-content: center;
        width: 100%;
        

    }

    .formCityCountry input {
        width: 60%;
        margin-top: 1rem;
    }

    .formEmail {
        display: flex;
        flex-direction: column;
        justify-content: center;
        
    }

    .formEmail input {
        width: 70%;
        margin-top: 1rem;
        
    }

    .formDisclaimer {
       
    }

    .formPrivacy {
        
    }

    .formButton {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .buttonForm {
        padding: .5em 1em;
        border-radius: 100px;
        border: none;
        background-color: var(--accentOrange);
        color: var(--cWhite);
        font-family: var(--txtHeadings);
        font-size: 1.4375rem;


    }
/*PLEDGE DIVIDER*/
.pledgeClosing {
        display: flex;
        align-items: center;
        margin: 6em 0em;
        max-width: 70vw;
        position: relative;
        background-image: url(../img/PLEDGE_footer.png);
    }

    .closingTxt {
        height: clamp(8rem, 29vw + 1rem, 30vw);
        width: clamp(8rem, 29vw + 1rem, 30vw);
        /*        padding: 4em;*/
        border-radius: 10000px;
        position: absolute;
        right: -13vw;
        background-color: var(--accentOrange);
        font-family: var(--txtHeadings);
        font-size: clamp(10px, 1rem, 2.5rem);
        color: var(--cWhite);
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
    }

    .closingImg {
        width: 100%;
    }
/*---||||||||||||||||||||||||--*/

/*-----------DASHBOARD-------*/
.articleContentDash .introHeader {
        background-color: var(--accentBlue);
    margin-bottom: 6em;

    }
.articleContentDash section[class*=dash]{
     margin: 0 auto;
    margin-top: 4em;
    width: var(--maxContentSize);
    display: grid;
    justify-items: center;
    grid-template-rows: auto;
    grid-template-columns: 1fr;
    gap: 1em;
    row-gap: 5em;
}
section[class*=dash]:last-child{
    margin-bottom: 4em;
}

section[class*=dash] div{
    display: flex;
    flex-direction: column;
    align-items: center;
}
section[class*=dash] div p{
    text-align: center;
    font-family: var(--txtHeadings);
    font-size: 1.5rem;
    max-width: 18ch;
    min-height: 4em;
}
section[class*=dash] div img{
/*    margin: 0 auto;*/
/*    width: 50%;*/
   
    
}
/*-----------PARTNERS-------*/

.cityPartners{
    width: var(--maxWidth);
    margin: 0 auto;
    margin-block-end: 9rem;
}

/*-------|||||||||||----|| DESKTOP VERSION ||----||||||||||||--------*/

@media screen and (min-width: 850px) {

    /*   --------- NAV -----*/
    .nav-toggle-label {
        display: none;
    }

    .topnav {
        display: grid;
        grid-template-columns: .5fr auto minmax(600px, 3fr) .5fr;
        grid-template-rows: .5fr 1fr;
        padding-top: 1rem;
    }

    .logo {
        grid-column: 2 / span 1;
        grid-row: 2/3
    }
    .logo img {
        padding: 0;
    width: 100%;
}

    .itdpLogoH {
        display: block;
        grid-column: 2 / 3;
        grid-row: 1/2;
        margin-right: auto;
    }

    .hIcon {
        grid-column: 3 / 4;
        grid-row: 1/2;
        /*        display:flex;*/
        display: flex;
        justify-content: flex-end;
        align-items: center;
        gap: 2rem;
    }

    .topnav nav {
        all: unset;
        grid-column: 3 / 4;
        grid-row: 2/3;
        display: flex;
        justify-content: flex-end;
        align-items: center;
    }

    .topnav nav ul {
        display: flex;
    }

    .topnav nav li {
        margin-left: 3em;
        margin-bottom: 0;
    }

    .topnav nav a {
        opacity: 1;
        position: relative;
        font-size: 1.2rem;
    }

    .topnav nav a::before {
        content: '';
        display: block;
        height: 4px;
        background: var(--accentGreen);
        width: 100%;
        position: absolute;
        bottom: -.75em;
        left: 0;
        right: 0;
        transform: scale(0, 1);
        transform-origin: right;
        transition: transform ease-in-out 250ms;

    }

    .topnav nav a:hover::before {
        transform: scale(1, 1);
    }

    /*---------Main Page Body-----------*/
    main {
/*        padding-top: 11vw;*/
/*        11.5rem*/
    }

    .container {
        flex-direction: row;
        margin: 0 auto;
        padding: 0em;
        gap: 0em;
        max-width: var(--maxContentSize);
    }
    .reverse{
        flex-direction: row-reverse;
    }

    .containerTxt {
        max-width: 45ch;
    }

    .containerTxt p {
        margin-bottom: 5rem;
    }

    .containerIMG {
/*        justify-content: flex-start;*/
    }
    .containerIMG:last-of-type {
/*        justify-content: flex-start;*/
    }

    .containerTxt div {
        display: flex;
        justify-content: flex-start;
    }




    /*    -----------Why Cycling Page Styles---------*/


    .articleContentWC {
        display: flex;
        flex-direction: column;
        margin: 0;

    }
    .introHeader{
        margin-left: 20rem;
        display: flex;
        justify-content: center;
        align-items: center;
        position: relative;
        height: 427px;
        padding-right: 4rem;
        padding-left: 10rem;
        padding-top: 0;
    }

    .articleContentWC .introHeader {
        background-color: var(--accentGreen);

    }
    .introHeader h2{
        z-index: 10;
    }

    .wCimg {
        width: 427px;
        position: absolute;
        left: -215px;
    }

    /*    ---------- WC SUBTITLES------------*/

    strong[class^='subTitle'] {
        padding: 3em 0em;
    }



    .referenceLink {}

    .bigBodyTxt {}

    .txt {}
    
/*   WC GREEN BOX */

    .WCgreenBox {
        width: var(--maxContentSize);
        margin-bottom: 6em;
        margin-top: 5em;
        display: flex;
        justify-content: center;
        align-items: center;
        
    }

    .WCgreenBox div {
        
        background-color: var(--accentGreen);
        padding: 2rem;
        color: white;
    }
    
/*||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/
    

    /*------------Seccion de PLEDGE---------*/

    .articleContentPL .introHeader {
        background-color: var(--accentOrange);
        margin-left: 20rem;
        display: flex;
        justify-content: center;
        align-items: center;
        position: relative;
        height: 427px;
        padding-right: 4rem;
        padding-left: 10rem;
    }


    .ORGname input{
    height: 2em;
    width: 50%;
}


    /*    ---------PLEDGE FORM ----------*/

    .pledgeForm {
        padding: 4em 1.5em;
        grid-template-columns: 1fr 1fr;
    }

    .formSector {
        grid-column: 1 / 2;

    }

    .sectorCheckbox {
        justify-content: space-between;
    }

    .formName {
        grid-column: 2 / 3;
        grid-row: 1 / 2;
    }

    .formName input {
        width: 50%;
        margin-top: 1rem;
    }

    .formCityONG {
        grid-column: 1 / 2;
        grid-row: 2 / 3;
    }

    .formCityONG input {
        width: 60%;
        margin-top: 1rem;
    }

    .formYT {
        grid-column: 2 / 3;
        grid-row: 2 / 3;
    }

    .formYT input {
        width: 20%;
        margin-top: 1em;
    }

    .formCityCountry {
        grid-column: 1 / 2;
        grid-row: 3 / 4;
    }

    .formCityCountry input {
        width: 60%;
        margin-top: 1rem;
    }

    .formEmail {
        grid-column: 2 / 3;
        grid-row: 3/4;
    }

    .formEmail input {
        width: 70%;
        margin-top: 1rem;
    }

    .formDisclaimer {
        grid-column: 1 / 3;
    }

    .formPrivacy {
        grid-column: 1 / 3;
    }

    .formButton {
        grid-column: 1 / 3;
        
    }


    /*    --------Pledge Footy--------*/

    .pledgeClosing {
        display: flex;
        align-items: center;
        margin: 6em 0em;
        max-width: 70vw;
        position: relative;
        background-image: url(../img/PLEDGE_footer.png);
    }

    .closingTxt {
        height: clamp(5rem, 29vw - 1rem, 30vw);
        width: clamp(5rem, 29vw - 1rem, 30vw);
        /*        padding: 4em;*/
        border-radius: 10000px;
        position: absolute;
        right: -13vw;
        background-color: var(--accentOrange);
        font-family: var(--txtHeadings);
        font-size: 2.5rem;
        color: var(--cWhite);
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
    }

    .closingImg {
        width: 100%;
    }
    
/*    ------------ |||DASHBOARD |||-----------*/
    .articleContentDash section[class*=dash]{
     margin: 0 auto;
    margin-top: 4em;
    width: var(--maxContentSize);
    display: grid;
    justify-items: center;
    grid-template-rows: 1fr 1fr;
    grid-template-columns: .7fr 1fr 1fr;
    gap: 1em;
    row-gap: 5em;
}
section[class*=dash]:last-child{
    margin-bottom: 4em;
}

section[class*=dash] div{
    display: flex;
    flex-direction: column;
    align-items: center;
}
section[class*=dash] div p{
    text-align: center;
    font-family: var(--txtHeadings);
    font-size: 1.5rem;
    max-width: 18ch;
    min-height: 4em;
}
section[class*=dash] div img{
/*    margin: 0 auto;*/
    width: auto;
   
    
}

    /*    ------------FOOTER STUFF----------- */

    footer {
        display: grid;
        grid-template-columns: .5fr auto minmax(400px, 3fr) .5fr;
        grid-template-rows: 1fr 1fr;
    }

    .logoFooter {
        grid-column: 2 / span 1;
        grid-row: 1/2;
        display: flex;
        flex-direction: row;

    }
    .logoFooter img{
/*        width: 40%;*/
    }
    .logoFooter > * + * {
        margin-top: 0em;
        margin-left: 4rem;
        align-self: flex-start;
    }

    footer adress {
        grid-column: 3 / span 1;
        grid-row: 1/2;
        display: flex;
        justify-content: flex-end;
        align-self: center;
    }

    .iconsFooter {
        grid-column: 3 / span 1;
        grid-row: 2/3;
    }

    .iconsFooter a {
        margin-right: 10px;
    }

    .iconsFooter a i{
        font-size: 1.875rem;
    }

    .iconsFooter p {
        margin-left: 25px;
    }



    footer nav {
        grid-column: 2 / span 1;
        grid-row: 2/3;
        align-self: center;
        color: var(--cWhite)
    }

    footer nav ul {
        display: flex;
        gap: 1em;
    }

}

/*------- ANIMATION RESET --------*/
@media (prefers-reduced-motion) {

    *,
    *::before,
    *::after {
        animation-duration: 0.01ms !important;
        animation-iteration-count: 1 !important;
        transition-duration: 0.01ms !important;
        scroll-behavior: auto !important;
    }
}

/*Remi's code*/
.position-relative {
    position: relative;
}

/* Modal language */

.hideModalLanguage {
    display: none;
}

.showModalLanguage {
    display: inline-block;
}

.ModalLanguage {
    position: absolute;
    top: 20px;
    right: 0px;
    background-color: white;
    border-radius: 5px;
    width: 60px;
    z-index: 10;
    padding: 10px 10px;
}

.ModalLanguage a {
    text-decoration: none;
    color: black;
    text-align: left;
    cursor: pointer;
    margin: 0;
    padding: 5px 10px;
    display: inline-block;
    display: flex;
    align-items: center;
}

.ModalLanguage a:hover {
    background-color: #FF8D00;
}

.ModalLanguage img {
    width: 40px;
    margin-right: 10px;
}

.iconLanguage {
    width: 30px;
    margin-bottom: -6px;
    cursor: pointer;
}

.languageSelected {
    background-color: #ffc782;
    pointer-events: none;
}


.modalShared {
    position: fixed;
    z-index: 700;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
}

.hideModalShared {
    display: none;
}

.showModalShared {
    display: flex;
}

.modalShared .modalSharedBack {
    background-color: rgba(0, 0, 0, 0.6);
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 700;
}

.modalShared article {
    position: relative;
    z-index: 701;
    width: auto;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.modalShared .firstBox {
    width: 100%;
}

/*
.modalShared .lastBox div {
    display: flex;
    justify-content: center;
    margin-top: 20px;
    width: 100%;
}
*/

.modalShared .lastBox .sharedText {
    font-family: var(--txtNav);
    color: var(--cWhite);
    margin-right: 1em;
    font-size: 2rem;
}

.modalShared .lastBox .sharedIcons {
    width: 50%;
    display: flex;
    justify-content: center;
    gap:1em;
    position: absolute;
    bottom: 2.5em;
}

.modalShared .lastBox .sharedIcons img {
    width: 2.5em;
    cursor: pointer;
}

.modalShared .lastBox {
    width: 100%;

/*    background: #2179FF;*/
}

.modalShared img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.modalShared .iconClose {
    position: absolute;
    right: 23px;
    top: 27px;
    width: 40px;
    height: 40px;
    cursor: pointer;
}

.modalShared .iconClose::after {
    transform: rotate(45deg);
    position: absolute;
    top: 16px;
    left: -5px;
    content: '';
    width: 48px;
    height: 5px;
    background-color: #FF8000;
    z-index: 703;
}

.modalShared .iconClose::before {
    transform: rotate(-45deg);
    position: absolute;
    top: 16px;
    left: -5px;
    content: '';
    width: 48px;
    height: 5px;
    background-color: #FF8000;
    z-index: 703;
}

#language_active{
    text-transform: uppercase;
    font-family: var(--txtNav);
}
.hIcon a{
    cursor: pointer;
}

#actionLanguage {
    cursor: pointer;
    color: white;
}